<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.884000778198</MDI>
      <MDI key="STATISTICS_MEAN">14.833070840889</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.1089999675751</MDI>
      <MDI key="STATISTICS_STDDEV">5.4398476849647</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
